<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JavaScript OOP</title>
</head>
<body>
    <h1 style="text-align: center;
     font-size: 24px; font-weight: bold">JavaScript OOP</h1>
     <p style="text-align: center;
     font-size: 16px; font-weight: bold">Open the Developer Tools to see the console logs(CTRL+SHIFT+I)</p>
    <!-- <script defer src="1.basics_literals.js"></script> -->
    <!-- <script defer src="prototypes.js"></script> -->
    <!-- <script defer src="constructor.js"></script> -->
    <!-- <script defer src="4.inheritence.js"></script> -->
    <script defer src="5.classes.js"></script>
</body>
</html>